clear
cp .user.db user.db
ls -l
echo "The CRUD Example"
echo "the user data is taken from https://jsonplaceholder.typicode.com/users"
---PAUSE---
micro index.html sample.go board-content.html
xdg-open http://localhost:8080
./.crud
